@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders+Stencil+Display:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
body{
    background-color: #242B33;
}
.first-screen{
    background:  linear-gradient(180deg, #242B33 11.98%, rgba(45, 52, 60, 0.38) 51.04%, #242B33 92.19%), url(img/Rectangle1.png);
    background-repeat: no-repeat;
}
.navbar-nav{
    margin-left: auto;
}
.nav-item{
    /* margin-left: 12px;*/
     font-family: 'Big Shoulders Stencil Display', cursive;
    font-family: 'Raleway', sans-serif;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 16px;
letter-spacing: 0.05em;
}
.logo__top{
    font-family: 'Big Shoulders Stencil Display', cursive;
    font-weight: bold;
    font-style: normal;
font-weight: 600;
font-size: 36px;
line-height: 54px;
color: #fff;

}
.logo__bottom{
   /* font-family: 'Big Shoulders Stencil Display', cursive;*/
    font-family: 'Raleway', sans-serif;
    font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 14px;
/* identical to box height */

letter-spacing: 0.12em;
color: #fff;
}

.row{
    color: #fff;
}
.description{
    padding-bottom: 30px;
}

.hi{
    margin-top: 15%;
    margin-bottom: 10%;
}

.header{
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    color: #D4C17F;
}

.footer a{
    text-decoration: none;
    font-family: Raleway, sans-serif;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 21px;
text-align: center;

color: #FFFFFF;
}

.mouse {
    margin: 0px auto;
    padding-top: 100px;
    padding-bottom: 200px;
}

.rounded{
    margin-right: 12px;
}

.mid6{
    padding-left: 50px;
}   


.description img{
    margin-bottom: 5%;
    margin-top: 7%; 
}
.description .col-md-2{
    padding:  0 14px;
    font-family: Roboto, sans-serif;
font-style: normal;
font-weight: 300;
font-size: 20px;
line-height: 27px;
/* or 135% */

text-align: center;

color: #FFFFFF
}


.appartaments__title{
    margin-bottom: 40px;
    margin-left: 45px;
}









.card-title{
    font-family: Playfair Display, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 36px;
line-height: 48px;


color: #D4C17F;
}



.card-form__body{
    font-family: Raleway, sans-serif;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 24px;
/* or 150% */


color: #FFFFFF;
}

.form{
    width: 255px;
height: 50px;
background: #FFFFFF;
opacity: 0.2
}
.calltoaction{
    padding: 182px 0; 
    background-image: url("img/minpic.png");
    font-family: Raleway;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
/* or 123% */

text-align: center;

color: #E7E7E7;
}
.calltoaction .col-md-6{
    margin-bottom: 20px;

}

.card-block-input{
    padding: 20px 0;
}
.card-block-input .row{
    margin: 30px 0;
}
.btn {
    display: inline-block; 
    background: #D4C17F;
    font-family: Raleway;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 27px;
/* identical to box height, or 169% */

text-align: center;

color: #FFFFFF;
    padding: 12px 54px;
    text-decoration: none;
    border-radius: 3px; 
   }
.container-sm{
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.maps{
    margin: 60px 0 60px 0;
}

.maps__title{
    padding-bottom: 40px;
}
.questions{
    margin-bottom: 10%;
}
.href{
    padding: 10px;
}
footer{
    background: #2D343C;
    padding: 60px 0;
}
.footer__row{
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer__list{
    font-family: Raleway;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 16px;
letter-spacing: 0.05em;

color: #FFFFFF;
}
.footer__list li{
    padding-bottom: 15px;
    list-style-type: none;
}
.footer__list li:last-child{
    padding-bottom: 0;
}
.footer__list img{
    padding-right: 16px;
}
.footer__list span{
    color: #D4C17F;
}
.footer__list a:hover{
    color:#020202;
}
.footer__list .ss:hover{
    color: #FFFFFF;
}


.questions__title{
    display: flex;
    justify-content: center;
}
.questions__row {
    display: flex;
    justify-content: center;
}
.questions__row .col-md-3 {
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.qwer{
    width: 280px;

}

.appartaments .col-md-6{
    position: relative;
}
.appartaments__text{
    position: absolute;
    left: 44px;
    bottom: 33px;
}




@media(max-width: 1200px) {
   
    
    .card-block-input .form{
        width: 210px;
    }
}

@media(max-width: 992px) {
    .description .col-md-2{
    font-size: 16px;
    }  
    
    footer .col-md-3 .footer__list a{
        font-size: 18px;
    }
    .card-block-input .form{
        width: 170px;
    }
}

@media(max-width: 767px) {
    .description .col-md-2{
    font-size: 24px;
    }
    /*
    .mid6{
        font-size: 25px;
    }   
    .mid6 a{
        font-size: 25px;
    }   */


    .card-block-input .form{
        width: 255px;
    }
    .contain{
        width: 573px;
    }
    footer .col-md-3 .footer__list a{
        font-size: 14px;
    }
    .questions .col-md-3 {
        margin-bottom: 23px;
    }



}
@media(max-width: 500px) {
    footer .col-md-3 .footer__list {
        display: none;
    }
    .header{
        font-size: 30px;
    }
    .card-title{
        font-size: 24px;
    }
}
@media(max-width: 460px) {
   
    footer .col-md-3 .footer__list a{
        font-size: 4px;
    }
    .description .col-md-2{

    font-size: 18px;
    line-height: 18px;

    }
    .mid6{
        font-size: 16px;
    }
    .mid6 a{
        font-size: 16px;
    }
    .qwer{
        width: 300px;
        padding: 10px 0;
    }
    

}
.show .nav-link {
    font-size: 34px;
    margin-bottom: 36px;
    transition: all 0.5s;

}
.hidden{
    display: none;
}
.show .hidden {
    display: block;
}
.max img{
    width: 50px;
    padding-left: 12px;
}